#!/bin/sh
# Get latest pip
curl https://bootstrap.pypa.io/get-pip.py -o /tmp/get-pip.py
python3 /tmp/get-pip.py --user
# Environment management
pip install --user virtualenv pipenv
# Language Server Protocol
pip install --user "python-language-server[all]"
# Linters
pip install --user flake8 pylint yamllint yamlfmt
# Formatting
pip install --user yapf autopep8 autoflake isort importmagic
# Testing
pip install --user pytest
# Jupyter
pip install --user jupyter
# Ansible
pip install --user ansible

