#!/usr/bin/env bash

if [ -d "/opt/go" ]; then
    export PATH="/opt/go/bin:$PATH"
fi

# If go is installed in ~/Apps/go use it there
# put at start of PATH to override system go
if [ -d "${HOME}/Apps/go" ]; then
    export PATH="${HOME}/Apps/go/bin:$PATH"
fi

# Now setup the GOPATH
export GOPATH="$HOME/go"
export PATH="$PATH:$GOPATH/bin"


