#!/usr/bin/env bash
    
if [ -d "$HOME/.pyenv" ]; then

    green='\033[0;32m'
    NC='\033[0m' # No Color
    echo -e "${green}[dotfiles] pyenv available to activate - pyenv${NC}"

    pyenv ()
    {
        export PATH="$HOME/.pyenv/bin:$PATH"
        if which pyenv > /dev/null; then eval "$(pyenv init -)"; fi
    }

fi
