#!/usr/bin/env bash
HOST="matey"
DEST="dctrud@t430:/usb/Backup/borg_${HOST}"
SOURCES=("/home" "/mnt/c/Users" "/mnt/c/Shared")

if [ "$(hostname -s)" != "${HOST}"  ]; then
    echo "Must be run from ${HOST}"
    exit 255
fi

echo "Backup to ${DEST}"
sudo borg create -s --progress -e '*cache*/' "${DEST}::$(date '+%Y%m%d-%H%M')" "${SOURCES[@]}"

echo
echo DONE
echo
