#!/usr/bin/env bash
HOST="mini"
DEST="dctrud@piran:/usb/Backup/borg_${HOST}"
SOURCES=("/home" "/etc" "/var" "/data")

if [ "$(hostname -s)" != "${HOST}"  ]; then
    echo "Must be run from ${HOST}"
    exit 255
fi

echo "Backup to ${DEST}"
sudo borg create -s --progress -e "${EXCLUDE}" -e '*cache*/' "${DEST}::$(date '+%Y%m%d-%H%M')" "${SOURCES[@]}"

echo
echo DONE
echo
