# OSX-only stuff. Abort if not OSX.
is_osx || return 1

# Exit if Homebrew is not installed.
[[ ! "$(type -P brew)" ]] && e_error "Brew recipes need Homebrew to install." && return 1

# Homebrew recipes
recipes=(
  aspell
  bash
  borgbackup
  coreutils
  ffmpeg
  fzf
  gcc
  git
  go
  gnupg
  gnutls
  htop
  man2html
  markdownlint
  nmap
  pandoc
  python
  ripgrep
  shellcheck
  ssh-copy-id
  the_silver_searcher
  tmux
  vim
  wget
  yamllint
)

brew_install_recipes
