#!/usr/bin/env bash

# anaconda

if [ -d "$HOME/anaconda3/bin" ]; then

    if [[ -n "$PS1" ]]; then
        green='\033[0;32m'
        NC='\033[0m' # No Color
        echo -e "${green}[dotfiles] anaconda available to activate - aconda${NC}"
    fi

    aconda() {
	    export PATH="$HOME/anaconda3/bin:$PATH"
    }

fi


