#!/usr/bin/env bash

if [ -d "$HOME/.rbenv" ]; then

    green='\033[0;32m'
    NC='\033[0m' # No Color
    echo -e "${green}[dotfiles] rbenv available to activate - arbenv${NC}"

    arbenv ()
    {
	export PATH="$HOME/.rbenv/bin:$PATH"
        if which rbenv > /dev/null; then eval "$(rbenv init -)"; fi
    }
fi


